Flashing expansion onto GBA cart help..

Discussion in 'GBA - Flashing Hardware and Software' started by FullgoreEXE, Oct 11, 2006.

Oct 11, 2006
  1. FullgoreEXE
    OP

    Member FullgoreEXE GBAtemp Regular

    Joined:
    Jun 22, 2003
    Messages:
    115
    Country:
    Canada
    Okay well, i'm trying to flash the expansion of Daigasso! Band Brothers onto my GBA cart but it says it's not a valid rom. The file isn't broken and I'm not flashing it wrong, I'm using EZFA, and EZFA Client 1.00 beta4. Thanks.

    Oh and also, could anyone suggest a (normal) DS flash cart (I don't have a DS Lite)? I'm trying to get the best one, as in, best compatability, easiest to use, etc.
     
  2. kingeightsix

    Member kingeightsix GBAtemp Fan

    Joined:
    Aug 20, 2006
    Messages:
    307
    Location:
    Capital
    Country:
    Canada
    don't you people ever use the search feature? or like, read the other posts? why you gotta be so lazy for? just do some research.

    anyway, the first question, i can't answer as i don't use a ds/dsl.

    the second question, try looking up g6 lite, m3 or supercard. i use the g6 lite and i know that it's compatible with the ds/dsl but i use it for my micro.
     

Share This Page